This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 234117 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 SO, Netmanager 2700 SO [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 SO, Netmanager 2700 SO
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-27 01:59 EDT by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 03:12:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 10 Xu Bo 2007-03-28 04:47:32 EDT
Product Description is as below:
Processor: 2*Intel Xeon 5080 Processors Speed: 3.73 Ghz, L2 Cache: 2 MB
Memory: 2 GB RAM
Drive controller: Add-on card: LSI logic 53C1030 controller
Hard drive: MAXTOR ATLAS 10K V 73GB HDD
Network interface card: Intel Corporation Enterprise Southbridge DPT LAN Copper
(Gigabit NIC)
Video: ATI ES1000 
USB Ports: 4
CDROM Drive: TOSHIBA SAMSUNG SH-C522C
Mother Board Model: S5000VSA
Chipset: Intel Corporation Enterprise Southbridge/82801

System has no configurable options.

Intel Corporation Enterprise Southbridge DPT LAN Copper (Gigabit NIC) needs
third party driver module e1000. The driver for Network card is available with
Motherboard resource CD.

Note You need to log in before you can comment on or make changes to this bug.